$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2700000.0
    - - 300000.0
      - -2700000.0
    - - 300000.0
      - -2800000.0
    - - 400000.0
      - -2800000.0
    - - 400000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: cad9c72f-4ed0-41d9-9a5c-47c0bdd88666
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - 74c25c75-df36-4ba5-9d53-e6556ac141b7
  - 1e3f7a52-5e1a-4430-9290-1cc452d68140
  - 48cd63ec-308a-4811-8d23-e735e883998f
  - 1a01a60e-a4ca-49db-bc35-5d4c6f1b202a
  - bca2ea2d-976c-4ff2-b917-0c7e3290278c
  - 56e33340-f65e-45b7-900f-8abce1275cdf
  - 9b1dd404-775a-4224-9d72-342679ef9d73
  - 6f2a5a51-88cc-4768-bffd-b348ed494eb5
  - fb7e9f80-bce8-4f11-9594-650b025139f7
  - 3a1bf94d-6acd-4085-b4a5-d158c5748678
  - 1ba0f441-f83a-45fb-b76d-774fe43b93b1
  - d436688a-36f4-4966-8481-f2ed60748d1a
  - 148c890a-2c5d-40f8-be04-fdb4fc2208c5
  - 5442e819-106d-4881-b2df-00df1b9543cf
  - dd46fe2b-9429-4286-bfc8-5e93949e4d84
  - bc0c3e5d-2428-4c7b-acac-39d50fad8d3d
  - 513e1863-769c-492b-aa41-8619f704e89e
  - 5da42b1c-d2ba-4556-9ef2-8367fd25aab1
  - 654cd809-71cf-43e5-b3cf-47795b0ea4e3
  - d1b1e170-928e-4759-b220-b86955fcc8dc
  - 8de207f5-1601-44f3-96f3-9b6cd45e95b3
  - 5ed1af41-b4cf-41c7-bf41-30cd7934931e
  - 3ccf3f85-19f8-4160-85b0-8dbdf9e6cdb8
  - 10056828-01f6-4ab4-a609-a8c3be661b64
  - 6d332bba-6d1d-4686-b12c-7133367dcd0c
  - 0ca391d0-ac05-4483-874a-80ae4851b94a
  - 3a46cf3e-0b6b-40bd-8782-7f3958fb0400
  - 8b38ae15-419f-43a3-bf8b-db3b761295a8
  - 301ed6c7-27c6-4877-8f4d-61485ea9be5d
  - f4c835d5-9d0d-4b19-82cd-5c1c368820e7
  - 8e57efb1-174f-47e4-9347-3187847f611f
  - 56eb3325-e5f9-4aa7-9b0e-0be0ba1e65c1
  - c5beb07d-9f92-4e6b-8a8c-2b668e9f8f51
  - 860217f9-00b8-443c-bff6-fe5aac1abad7
  - 0290d413-2e2a-42a3-b0e8-2374a913638b
  - c6487cf2-55c2-48a0-91ac-3a6d369e0fc2
  - bd64792a-9296-49a4-a2ad-d3ea5046f2ba
  - 890a56e1-aa53-4c0c-976d-82aa918cd6e9
  - 56feda46-6700-488a-883d-95d75484cbb1
  - 4b46faab-1255-4ea4-9686-065433c51eaf
  - 5ee899db-f095-4263-bfaa-9f5976d82047
  - 1299b105-7eaa-43a0-a303-dd01c93dfb54
  - 0d08cb88-493a-4165-abd4-fc37440a1b2d
  - 7e758120-2b16-4ed9-99bd-5ef3d826b507
  - 08f806bb-6c49-45fa-8063-b48aef1536d6
  - ad29b112-0f7d-4241-a33b-afa8b349d78a
  - 021331d1-cb5e-438a-9a49-41725698c703
  - 686c3676-03bf-4448-a12e-b5a2242d04c4
  - d910fd06-a3d7-4182-8fca-da2b42f140a4
  - 83b054d0-eb1d-4284-af3c-be7ac1ab5fbe
  - 6ba346d6-ffcd-4b8c-b6c8-869c7a29af5c
  - 743caa7e-7506-4a50-a4a4-005b7049d747
  - 499a1914-4b4c-41ef-8883-216f3b130ed2
  - 92b0c7ba-398e-4b7a-abca-ae800afe5547
  - ba683f21-ae46-427d-9570-b919468b1a52
  - 017848cf-4900-42dc-a2ff-ad89b86a6195
  - f521c737-3890-4823-9912-3804848449cc
  - 4f869798-14a7-4e55-8029-fab9d04d51fd
  - 870f4010-9f45-48ca-9ed3-c959f79df334
  - d6b23be3-b820-4727-ae6e-c9093d00ef8f
  - 54fab623-099e-4877-86c5-1890e398f8fc
  - 6355388a-3ec3-402c-83ff-ea1bf2228e0a
  - 133d9be5-0f6c-49bf-b5be-ea8522399f5c
  - 80f36ac3-9aee-4a72-91ed-5b1fafc6707d
  - 7f4cc140-8d63-49c0-9586-ff8d79a1ac1e
  - 9112df59-cd2e-4874-960d-ac0be47d2c52
  - dfee1452-b936-4b5f-891e-aa90f174aab1
  - b37b27f3-adf0-4eb6-a6f8-35ead4ab0403
  - 3640e2de-d6df-46be-b46e-092f09158c66
  - 1069a227-1e72-409e-b6e4-2358abb2457d
  - bc7f4f6c-3f9a-47db-af58-22c34c729bac
  - 52d7bb5a-f3df-4e9a-affd-fc6d20a0bc87
  - b380e068-7ecc-460f-9250-47e5a1ee453f
  - ab9c9828-6ac6-4be5-862e-9dfa1eff94c9
  - 076b6912-2b4b-4bf2-9e80-e5f12cbbe8c9
  - 108dc721-a027-4c79-a9a3-11e59d7014a8
  - 680ab5d4-fbae-4d2a-8cce-e2e91a1c8056
  - f3d38ea8-dd12-4c8e-bea6-5a2e09c31d6e
  ls7_nbart_geomedian_annual:
  - 4c7a22c0-c930-4d03-81f2-8d5d50c1599a
  ls7_nbart_tmad_annual:
  - 212db00d-ae96-4346-a244-25f4cbe7cc3c
  wofs_albers:
  - c162988b-097f-43c8-8a78-44fbe4a3a53d
  - d79c5abc-7911-4630-b9b3-8469ad379260
  - e724f8d8-86f1-4430-a573-af1c21f5a112
  - 6bb23ffd-4488-4991-9b37-a7f2f9b01bb2
  - 73b7a3aa-2b1a-43be-9721-179feafbbcb2
  - 035e07d2-f6a9-47fc-90d2-fe377b38c73b
  - 13f44197-a75c-439e-87eb-714ae36dde65
  - 05903164-037b-46c2-aa2e-0bbf71aed3b2
  - fcc33236-c2ba-476e-aca4-8dd3e0ebc19d
  - 6f4fec88-37eb-4d1b-b06f-211f150a656a
  - c6a46725-6712-489e-ab02-08c388e6253c
  - 6ab7866c-bbb4-4af3-92a8-e292c17390ac
  - 554b06b7-cf5e-4461-8b47-65de779df480
  - 4e73bdb5-18d2-4006-96ae-ff783b8b794c
  - 9e0acdba-6f0a-48c4-ab66-a943809e33fd
  - e7c2852b-45ec-4584-8659-c4e208a67ea0
  - a8622dfb-8fc9-4229-84f5-63370a6a0a11
  - ba832476-9453-4895-bc12-960c3fa677f8
  - bf73e385-bd00-406c-84ef-40581f83b85f
  - fcc280d1-848a-498f-81ca-c759a2ed1a9a
  - beec20db-ecfb-4e3d-90ae-e87f4f2c7cc2
  - caeb06f6-6368-4268-849c-93cb6401315b
  - a2c4f0fa-99bb-41aa-94d1-c7cfcf9b1a73
  - ad46953a-6d96-4d82-9344-047d99a38d66
  - e0bb494f-6349-4c05-b31e-af805175db71
  - 42667dc0-dd37-41b9-afe0-ec23ad8e9317
  - 34a93a57-bd3e-4192-9500-8a98f34a6073
  - 2b0717cc-61f5-4897-abae-cd9b1327f332
  - a06dab32-27d0-4561-893e-16c166323cc6
  - aca60f59-23c3-4106-bc4f-45b913e10599
  - cf27d22f-fe87-4823-9a15-be40c1ce6d7e
  - 25f3534a-4f24-4ac1-96c6-0e88019e698c
  - a7c5e632-536b-4a44-97d8-ad310d9aafbe
  - 062d7e5b-f655-40b9-95b5-a3fec811106f
  - 79f6329d-885e-4b59-8b2d-3047bc6fcdfb
  - a0112fb2-ca05-4c3d-8b0f-92cbe29eded1
  - 47315b00-95ab-412f-833f-94531194a85d
  - e3681dfc-a537-4cf7-8e9c-1a319b0363aa
  - 39bee6fc-afda-403b-be58-5e258a8c8a5b
  - 2b431a83-c549-44e9-a8b1-fd09a864cbc3
  - e929a9f1-16ef-429b-985b-07f93e06fb23
  - bc18484a-26b6-4c62-b9ea-955e866c4546
  - 4ce13dc6-0ee3-4c5f-b5a7-820ab9825141
  - a73937eb-2a36-4637-b79c-a82d4fbae5f3
  - 829c3355-3964-4070-af6f-521374591bdc
  - 9c29c64f-524c-4fc3-8cd9-e964dcc663da
  - a1587377-11d5-4e91-a8fd-f6d6d4a637d2
  - 05a9f366-8464-4d22-b943-c4dbb84afa8f
  - 6870f423-d4b7-48b0-9afb-78256a1f6bdc
  - 276b19b8-4c72-47a8-8c5f-495c44165f24
  - fd5218d3-e14e-43f3-a312-4ad1efe575e1
  - e977ba5b-d580-4674-9848-5672ec5612fd
  - 3af34535-375a-4194-acc4-b5ee7a5196fc
  - 786d9454-70cc-4f90-9341-5275523dc178
  - f147b4c3-ea9f-4d92-aa00-e05e0698e668
  - fb275616-1078-403b-8b31-a5ad4879b1d3
  - 12f63108-976a-400f-ac3f-9cfdde696c9d
  - 7cf66f70-3446-467f-bdbd-3b3938ec16c9
  - 3941f909-513d-4021-ab0c-57e493814add
  - b5c2fe94-e16d-4567-b5d2-8df4a4909242
  - 0c400292-f9a3-4fba-aea4-af3678ca90b6
  - d54f38e3-308e-4e55-97c2-5d5cddbaf0be
  - f5c78cea-acc3-4aec-920c-5ca44be76d5b
  - 4d6eca74-c915-4c94-81a4-edb254d98f84
  - 14a09876-f577-4abe-bd51-1797fc94bae8
  - b95c512c-0449-4c14-8112-951d6edf3c04
  - 11d2680a-ddd6-46ea-a080-36db5d7263cd
  - e91083b3-5679-42e7-afe7-cbd912218a64
  - 3296c561-d640-47ba-b3a2-41fde8107582
  - 6a4fcdae-c8da-4856-a71b-ea4a35435d69
  - eaf7070f-9dcf-40e7-b6b0-2f483914d449
  - dac6bece-572c-4c34-bd0b-4a96fdc7b49a
  - c73af514-6c54-482c-83bf-de18380a7b4b
  - 4b12c999-b281-48f8-b9ce-67807180a9a3
  - cd640310-ff19-4d36-a1ee-0816f38c4067
  - cce15ff0-4bb2-4e63-8102-72779a7b7eb5
  - 9aaf01ac-5c89-41c9-9d84-5db0249338a3
  wofs_annual_summary:
  - 6ecb82cd-8ff8-4c26-b113-9c43eb7567d7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-28_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:25:34.533871Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
